Subject: [bug#61103] No Subject

From: Mája Tomášek <[email-masked]>
Date: Sat, 11 Feb 2023 15:14:55 +0100

Liliana Marie Prikler <[email-masked]> writes:

> I just tested it in a VM and for me it behaves as I would expect.

Well, that means that it really is issue on my side then.

> you could have corrupt dconf data that make it act up (try with
> ~/.config/dconf and ~/.cache/dconf moved to different locations) or a
> corrupt dconf/gsettings package (try guix build --repair),

I have tried all of them, but the issue persists. At least if it isn't
a global issue, I'm happy.

Cheers